I've just updated my Tomtom one IQ via Tomtom home and it's installed the above navcore.
Could someone indicate the compatibility of this with the version 850.xxxx maps, please ?